Snowplow 21.08 Quick Start now available (and updated Terraform Modules)

Following on from the initial launch of the Open Source Quick Start for AWS which was pinned to Snowplow 21.04 Pennine Alps, we have now updated all the Terraform Modules and the Quick Start examples to use Snowplow 21.08 North Cascades.

You will now find the Quick Start examples match the recommended component versions for Snowplow 21.08 North Cascades.

Release Notes

  • Improved Postgres Loader. This is more performant and cheaper to run. It will also vertically scale up much further without incurring higher DynamoDB costs.
  • Upgraded Collector, Enrich, S3 Loaders in line with 21.08 North Cascades.

Upgrading

The documentation remains the same for getting started with the Snowplow Quick Start, however we have published a new Upgrade Guide with advice on how you can upgrade from 21.04 to 21.08 Quick Starts guides.

4 Likes